RubyGems Navigation menu

flightstats-flex 0.4.0

An API client library for FlightStats Flex: http://flightstats.com

Gemfile
          gem 'flightstats-flex', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install flightstats-flex
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,848

For this version 2,395

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - May 15, 2013 (13 KB)
  2. 0.3.0 - May 5, 2013 (13 KB)
  3. 0.2.0 - April 7, 2013 (12.5 KB)
  4. 0.1.0 - April 6, 2013 (12.5 KB)